OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::DatumProducer< TDatumsNoPtr > Member List

This is the complete list of members for op::DatumProducer< TDatumsNoPtr >, including all inherited members.

checkIfRunningAndGetDatum() | op::DatumProducer< TDatumsNoPtr > |
DatumProducer(const std::shared_ptr< Producer > &producerSharedPtr, const unsigned long long frameFirst=0, const unsigned long long frameStep=1, const unsigned long long frameLast=std::numeric_limits< unsigned long long >::max(), const std::shared_ptr< std::pair< std::atomic< bool >, std::atomic< int >>> &videoSeekSharedPtr=nullptr) | op::DatumProducer< TDatumsNoPtr > | explicit
~DatumProducer() | op::DatumProducer< TDatumsNoPtr > | virtual